/*
WEBSITE URL:	http://www.snowclear.ie/admin/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;    /* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
	font-size:100%;
	text-align:center;
	font-family:"Droid Sans", sans-serif;
	color:#333;
}

h1, h2, h3, h4, h5 {margin:.4em 0 .4em 0;padding:0;font-size:1.5em;}
h3 { font-size:1.2em;}
p {margin:.4em 0 .8em 0;padding:0; font-size:0.9em;}
img {margin:0; padding:0; border:0;}
small {font-size:0.8em;}
.login { font-size:0.9em;}
.photo { float: left; border: 1px solid #ccc; padding: 1em; margin-right:5px;  }
hr { border:1px dotted #ccc;}

#wrapper { margin:0 auto;  width:1000px;  text-align:left;}
#header {clear:both;float:left;	width:100%;text-align:center;}
#navigation {clear:both;float:left;width:100%; z-index:500;}

/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}
/* 1 column full page settings */
.fullpage {	background:#fff; min-height:500px;}
.fullpage .col1 {margin:0 15px;}

#footer {clear:both;background: #414141;width:100%;text-align:center; color:#fff; margin-bottom:10px;}
#footer p {	padding:5px;margin:0;	font-size:80%;}
#footer a { color:#FFFFFF;  text-decoration:none;}
#footer a:hover { color:#ccc;  text-decoration:underline;}

/* ------------------------------------------------------ */
/* ----------------------  Tables  ---------------------- */
/* ------------------------------------------------------ */

#admin table {border-collapse: collapse;margin: 0px 0px 10px 0px;}
#admin th { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin th.page { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#admin td.page { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

#styles table {border-collapse: collapse;margin: 0px 0px 10px 0px; padding:0;}
#styles td { background: #fff; color:#666;padding:.6em .8em;text-align: left;font-weight:normal; font-size:0.9em;}


/* ------------------------------------------------------ */
/* ----------------------  Forms  ----------------------- */
/* ------------------------------------------------------ */

textarea {width:400px;}
input[type="text"] {width:400px;}
input, select, textarea {margin-top:5px;}
#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#E7E9E8; border:2px solid #924949; border-left:none; padding:2px 3px 3px 7px; min-width:330px; max-width:330px;font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif; font-size:0.9em;}

#confirm table {border-collapse: collapse;margin: 0px 0px 10px 0px; width:350px;}
#confirm th { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#confirm td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#confirm td.topAlign { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em; padding-top:15px;}
#confirm td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

#confirmitems table {border-collapse: collapse;margin: 0px 0px 10px 0px; }
#confirmitems th { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#confirmitems td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#confirmitems td.topAlign { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em; padding-top:10px; vertical-align:top;}
#confirmitems td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#confirmitems input { width:120px;}

/* ------------------------------------------------------ */
/* -------------------  Columns  ------------------------ */
/* ------------------------------------------------------ */

.su-column-1-1 { width: 100% }
.su-column-1-2 { width: 48% }
.su-column-1-3 { width: 30.66% }
.su-column-2-3 { width: 65.33% }
.su-column-1-4 { width: 22% }
.su-column-3-4 { width: 74% }
.su-column-1-5 { width: 16.8% }
.su-column-2-5 { width: 37.6% }
.su-column-3-5 { width: 58.4% }
.su-column-4-5 { width: 67.2% }
.su-column-1-6 { width: 13.33% }
.su-column-5-6 { width: 82.67% }
.su-column {
	position: relative;
	margin: 0 4% 0 0;
	float: left;
}
.su-column-last {
	margin-right: 0 !important;
	clear: right;
}

/* ------------------------------------------------------ */
/* --------------- Pet Register Form -------------------- */
/* ------------------------------------------------------ */

#petregister-form {margin:0px 0 0 0; padding-top:5px; padding-left:15px; }
#petregister-form table { border-collapse: collapse; margin: 5px 0 0 0 !important;padding:0px; width:100% !important;}
#petregister-form th {height: 34px;padding-left: 12px;padding-right: 12px;color: #fff;text-align: left;background: #fff;border-width: 1px;	border-style: solid;border-color: #666 #666 #666 #666; font-size:1.6em;}
#petregister-form tr {height: 34px;}
#petregister-form td.checkbox { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0px 10px 0 10px; text-align:left; }
#petregister-form td { margin:0; padding:0; font-size:1em; padding:0 10px 0 10px; width:300px; }
#petregister-form td.largeWidth { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0 10px 0 10px; width:638px;}
#petregister-form td.topAlign { padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:10px 10px 0 10px; width:160px; vertical-align:top; }
#petregister-form form {margin: 0; padding: }
#petregister-form select { padding:0; margin:0;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:161px; }
#petregister-form input {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;}
#petregister-form textarea {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:654px; height:100px; }
#petregister-form a {text-decoration:underline; color:#000000;}
#petregister-form a:hover {text-decoration:none; color:#666666;}
.petregister-button {color:#fff !important;font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 1.3em;background-color:#1133aa; width:140px; font-weight:bold; cursor:pointer;}

input[type=text] {
   font-size:12px !important; font-weight:normal!important; color:#666 !important; 
}

#petregister-form .form-area p {font-size:16px !important; text-align:left !important ;font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, cursive !important;}

#petadmin table {border-collapse: collapse;margin: 0px 0px 10px 0px;width:100% !important;}
#petadmin th { background: #BDD2FF; border-color: #E7DED3; color:#333;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#petadmin th.page { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#petadmin td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#petadmin td.page { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

/* ------------------------------------------------------ */
/* --------------------- User Area ---------------------- */
/* ------------------------------------------------------ */

#users { 
	padding: 10px;
	margin: 5px 0 20px 0;
	background: #fff;
	border: solid 1px #666;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.3em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	min-height:203px;
}
#users p.title { margin:10px 5px 5px 5px;font-size:1em;}
#users p { margin:10px 5px 5px 5px;font-size:1.0em;}
#users img.right { margin:10px 5px 5px 5px;float:right;}
#users img { margin:8px 0 0 4px;}
#users a { text-decoration:underline; color:#000;}
#users a:hover { text-decoration:none; color:#000;}

/* ------------------------------------------------------ */
/* ----------------------- Buttons ---------------------- */
/* ------------------------------------------------------ */
.su-button {
	display: inline-block;
	text-decoration: none !important;
	margin-left: auto;
	margin-right: auto;
}
.su-button span {
	display: block !important;
	text-decoration: none !important;
	text-transform: uppercase;
}
.su-button img {
	display: inline !important;
	padding: 0 !important;
}
.su-button-style-1 span { background: 0 -20px url(../images/button-style-1.png) repeat-x }
.su-button-style-1:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-2 span { background: 0 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-2:hover span { background: 100% 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-3 span { background: 0 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-3:hover span { background: -710px 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-4 span { background: 0 0 url(../images/button-style-4.png) repeat-x }
.su-button-style-4:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-5 span {
	margin: 1px;
	border: 1px dashed #fff !important;
}
.su-button-style-5:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
